
/* style sheet für Anpassungen durch Liebchen + Liebchen Mitarbeiter */

.ctaBanner{
  border:2px solid #000;
  font-weight: bold;
  text-transform: uppercase;
  height: auto;
  margin-bottom: 40px !important;
}

.ctaBanner .vce-text-block-wrapper{
  margin: 0;
  padding: 0;
}

.ctaBanner p{
  padding:30px 20px;
  margin: 0;
}

.ctaButton{
  float: right;
}

.ctaButton a{
  background-color: #dedc00;
  padding: 12px 20px;
  text-align: right;
  transition: all ease 0.2s;
}

.ctaButton a:hover{
  background-color: #00a6d8;
  color: #fff;
}
